ロリポップ!レンタルサーバー
[6/30まで]契約期間延長キャンペーン中!ブログ・ホームページを始めよう 詳細を見る 告知を閉じる
ご利用のブラウザ(Internet Explorer)のサポートは2021年8月31日で終了します。
早めのブラウザの切り替えをお願いいたします。詳しくはこちら

いつもロリポップをご利用いただきありがとうございます

簡単インストール機能で提供中のWordPressのバージョンをWordPress 6.2にアップデートいたしました。

WordPress 6.2では、サイトエディターのインターフェイスが一新され、サイトの編集方法についてのアップデートが行われました。
また、7億点以上のオープンライセンスの画像と音声が利用できるOpenverseのライブラリがWordPressに統合されました。

詳細はWordPress公式ページをご覧ください。
WordPress 6.2 “Dolphy” - WordPress.org


■ WordPressをご利用中の方へ

自動アップグレード機能を有効にしている場合は、アップグレードが自動的に行われます。
自動アップグレードを無効にしている場合は、ロリポップのマニュアルまたはWordPressサポートページをご参照の上、アップグレードを行われることをおすすめします。

※ アップグレードを行う際は、ご利用中のプラグインやテーマが新バージョンに対応しているか必ずご確認ください
※ WordPress 6.0は、PHP7.4以上でのご利用を推奨しています
※ WordPressをご利用いただくには、PHPのバージョンが5.6.20以上である必要があります。現在PHP5.6.20未満をご利用の方は、マニュアルをご参照の上、PHPバージョンをご変更ください。(ご設定中のPHPのバージョンの確認方法はこちらから)
※ 脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため、利用していないWordPressはサーバーから削除することをおすすめします

今後も随時、機能追加やバージョンアップを行ってまいります。
これからもロリポップをよろしくお願いいたします。

このエントリーをはてなブックマークに追加